@charset "utf-8";

/*基本設定
-------------------------------------------------------------- */

a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

.clearfix {
    zoom: 1; /* for IE7- */
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
strong {
	font-weight:bold;
}
img {vertical-align: bottom;}

/* 装飾
------------------------------------------------------------*/

.op:hover {
opacity: 0.7;
transition: 0.3s;
}
.cl {
	clear:both;
}
.ct {
text-align: center;
}
.yu {
font-family:"游明朝","YuMincho";
font-weight: bold;
}
.yu2 {
font-family:"游明朝","YuMincho";
font-weight: normal;
}
.red {
color:#fd0000;
}
.bk {
color: #000;
}
.white {
color:#fff;
}
.up20 {
	margin-top:2rem;
}
.up30 {
	margin-top:3rem;
}
.up40 {
	margin-top:4rem;
}
.up50 {
	margin-top:5rem;
}
.up60 {
	margin-bottom:6rem;
}
.d20 {
	margin-bottom:2rem;
}
.d30 {
	margin-bottom:3rem;
}
.d40 {
	margin-bottom:4rem;
}
.d50 {
	margin-bottom:5rem;
}
.ud20 {
	margin:2rem 0;
}
.ud30 {
	margin:3rem 0;
}
.ud40 {
	margin:4rem 0;
}
.ud50 {
	margin:5rem 0;
}


/* リンク設定
------------------------------------------------------------*/
a:link {
	color:#ffae00;
	text-decoration:none;
}
a:visited {
	color:#ffae00;
	text-decoration:none;
}
a:hover {
	color:#ffce65;
	text-decoration:underline;
}
a:active {
	color:#ffae00;
	text-decoration:none;
}


/* アニメーション
------------------------------------------------------------*/
.fade-in {
transition: opacity 0.4s;
-moz-transition: opacity 0.4s;
-webkit-transition: opacity 0.4s;
-o-transition: opacity 0.4s;
}
.fade-up, .fade-left, .fade-right {
transition: opacity 0.7s;
-moz-transition: opacity 0.7s;
-webkit-transition: opacity 0.7s;
-o-transition: opacity 0.7s;
transition: transform 0.7s;
-moz-transition: transform 0.7s;
-webkit-transition: transform 0.7s;
-o-transition: transform 0.7s;
}



/* 共通
------------------------------------------------------------*/

html {
font-size: 62.5%;
}
body {
font-family:"游ゴシック","YuGothic","メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color: #000;
-webkit-text-size-adjust: none;
font-weight: 500;
}
#menu {
display: none;
}
.notel{
pointer-events: none;
}

/* ページャー（一覧） */
.pager{
	text-align:center;
	padding:30px 0px;
	clear:both;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(0,0,0,1);
	border:solid 1px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}

#slide1 {
background: url("../img/slide1.png") no-repeat center;
background-size: cover;
}
#slide2 {
background: url("../img/slide2.png") no-repeat center;
background-size: cover;
}
#slide3 {
background: url("../img/slide3.png") no-repeat center;
background-size: cover;
}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1000px) {

.spbr {
display: none !important;
}
#menu {
display: none;
}
.slicknav_menu {
display: none;
}
body{
font-size: 1.6rem;
line-height: 2.6rem;
border-top: 0.4rem solid #816e56;
}
header {
display: flex;
justify-content: space-between;
align-items: center;
padding: 1.4rem 4.4rem;
}
header > div:first-child {
width: 21.5rem;
}
header > div:last-child {
width: 64rem;
text-align: right;
}
header > div:last-child adress {
font-size: 1.4rem;
margin-bottom: 1rem;
display: block;
}
header > div:last-child nav ul li {
display: inline-block;
font-weight: bold;
line-height: 1.6rem;
border-right: 0.1rem solid #b8b8b8;
}
header > div:last-child nav ul li:nth-child(4), header > div:last-child nav ul li:last-child {
border-right: none;
}
header > div:last-child nav ul li:last-child {
color: #b72222;
font-size: 2.4rem;
background: url("../img/icon_tel.png") no-repeat left bottom;
padding-left: 2rem;
}
header > div:last-child nav ul li a {
padding: 0 2rem;
}
header > div:last-child nav ul li a:link {
color: #000;
}
header > div:last-child nav ul li a:visited {
color: #000;
}
header > div:last-child nav ul li a:hover {
color: #000;
text-decoration: none;
opacity: 0.7;
}
header > div:last-child nav ul li a:active {
color: #000;
}
footer {
background: #302415;
color: #fff;
text-align: center;
padding: 2.2rem 0;
}
footer p {
font-size: 1.3rem;
margin: 1rem 0;
}
.hdr {
background: url("../img/back_hdr.png");
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 3rem;
text-align: center;
padding: 3.2rem 0 2.4rem 0;
margin-bottom: 6rem;
}
.hdr span {
display: block;
font-size: 1.6rem;
}
.read {
color: #762d0a;
font-size: 3rem;
font-family: "游明朝","YuMincho";
text-align: center;
margin-bottom: 5rem;
}


}

/* タブレット用　横向き
------------------------------------------------------------*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

.spbr {
display: none !important;
}
.pcbr {
display: none !important;
}
.ctcnt {
width:100%;
margin: 0 auto;
padding: 0 1rem;
}
.pdd_sp {
padding: 0 2rem;
}
.sp100 {
width:100%;
height:auto;
}
body{
font-size: 1.4rem;
line-height: 2.6rem;
}
header {
text-align: center;
padding: 1.4rem 4.4rem;
}
header > div:first-child {
width: 100%;
}
header > div:last-child {
display: none;
}
footer {
background: #302415;
color: #fff;
text-align: center;
padding: 2.2rem 0;
}
footer p {
font-size: 1.3rem;
margin: 1rem 0;
}
.hdr {
background: url("../img/back_hdr.png");
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 3rem;
text-align: center;
padding: 3.2rem 0 2.4rem 0;
margin-bottom: 6rem;
}
.hdr span {
display: block;
font-size: 1.6rem;
}
.read {
color: #762d0a;
font-size: 3rem;
font-family: "游明朝","YuMincho";
text-align: center;
margin-bottom: 5rem;
}


}

/* タブレット用　縦向き
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 999px) {

.spbr {
display: none !important;
}
.pcbr {
display: none !important;
}
.ctcnt {
width:100%;
margin: 0 auto;
padding: 0 1rem;
}
.pdd_sp {
padding: 0 2rem;
}
.sp100 {
width:100%;
height:auto;
}
body{
font-size: 1.4rem;
line-height: 2.6rem;
}
header {
text-align: center;
padding: 1.4rem 4.4rem;
}
header > div:last-child {
display: none;
}
footer {
background: #302415;
color: #fff;
text-align: center;
padding: 2.2rem 0;
}
footer p {
font-size: 1.3rem;
margin: 1rem 0;
}
.hdr {
background: url("../img/back_hdr.png");
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 3rem;
text-align: center;
padding: 3.2rem 0 2.4rem 0;
margin-bottom: 6rem;
}
.hdr span {
display: block;
font-size: 1.6rem;
}
.read {
color: #762d0a;
font-size: 3rem;
font-family: "游明朝","YuMincho";
text-align: center;
margin-bottom: 5rem;
}


}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

.pcbr {
display: none !important;
}
.ctcnt {
width:100%;
margin: 0 auto;
padding: 0 1rem;
}
.sp100 {
width:100%;
height:auto;
}
.flex-direction-nav {
display: none !important;
}
body{
font-size: 1.4rem;
line-height: 2.0rem;
width: 100%;
}
header {
padding: 1.4rem 4.4rem;
}
header > div:first-child {
text-align: center;
}
header > div:last-child {
display: none;
}
footer {
background: #302415;
color: #fff;
text-align: center;
padding: 2.2rem 0;
}
footer p {
font-size: 1.2rem;
margin: 1rem 0;
}
.hdr {
background: url("../img/back_hdr.png");
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 2.4rem;
text-align: center;
padding: 3.2rem 0 2.4rem 0;
margin-bottom: 6rem;
}
.hdr span {
display: block;
font-size: 1.4rem;
}
.read {
color: #762d0a;
font-size: 2.6rem;
font-family: "游明朝","YuMincho";
text-align: center;
margin-bottom: 5rem;
}


}